Bug 1734061 - Stop of cluster with enabled sbd leads sometimes to fence of the cluster nodes (re-check order of stopping cluster daemons) [rhel-8.0.0.z]
Summary: Stop of cluster with enabled sbd leads sometimes to fence of the cluster node...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: sbd
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Klaus Wenninger
QA Contact: cluster-qe@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-29 14:36 UTC by Oneata Mircea Teodor
Modified: 2020-11-14 08:07 UTC (History)
3 users (show)

Fixed In Version: sbd-1.3.1-18.el8_0.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-11 09:34:10 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2718 0 None None None 2019-09-11 09:34:11 UTC

Description Oneata Mircea Teodor 2019-07-29 14:36:05 UTC
This bug has been copied from bug#1685222 and has been proposed to be backported to 8.0.0 z-stream.
Devel and QA ack is needed for full approval of the zstream clone

Comment 10 errata-xmlrpc 2019-09-11 09:34:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2718


Note You need to log in before you can comment on or make changes to this bug.